Subject: Re: [PATCH/RFC] Fix for default pager

From: "Tor Arntsen" <[email-masked]>
Date: Tue, 15 Jun 2010 18:32:56 +0200

On 06/15/10 18:11, Brandon Casey wrote:

> Yes, I currently set DEFAULT_PAGER to 'more' in my config.mak file
> on both of these platforms.  The 'more' on IRIX is decent (it can go
> backwards), but the 'more' on Solaris sucks.  I've seen 'less' on some
> newer versions of Solaris.  Is it a standard component yet?

'less' appears to be standard on Solaris 10 (5.10). My older 5.8 box
is offline so I can't check that one. AFAIK the difference between
Solaris 8 and Solaris 10 is pretty big so I suspect there's no 'less' 
there but I can't say for certain. I could try to fire up that old 
box and check though.

-Tor